TypeScript

  • What to do when installing an older version of TypeScript breaks Visual Studio

    typescript

    Usually when I'm coding I'm using the latest and greatest tech but sometimes I have a need to use a specific version of a plugin or framework for backward compatability with a Visual Studio project.

    I ran into an issue the other day where I needed to run a specific version of TypeScript that was older than the current version on my computer. I downloaded the older file and installed it all without any issues. I opened Visual Studio 2012 (as the project I was using requires that version) and everything was working perfectly.

Updates

Follow me online at TwitterFacebook or Flickr. If you want to get in touch with me try emailing me.

Latest Tweets